Lucene search

K
alpinelinuxAlpine Linux Development TeamALPINE:CVE-2019-7327
HistoryFeb 04, 2019 - 7:29 p.m.

CVE-2019-7327

2019-02-0419:29:00
Alpine Linux Development Team
security.alpinelinux.org
15

0.001 Low

EPSS

Percentile

33.6%

Reflected Cross Site Scripting (XSS) exists in ZoneMinder through 1.32.3, allowing an attacker to execute HTML or JavaScript code via a vulnerable ‘scale’ parameter value in the view frame (frame.php) because proper filtration is omitted.

0.001 Low

EPSS

Percentile

33.6%